[Uninstall]
Device=VID_0403&PID_C188,VID_0403&PID_C189,VID_0403&PID_C18A,VID_0403&PID_C18B,VID_0403&PID_C18C,VID_0403&PID_C18D,VID_0403&PID_C18E,VID_0403&PID_C18F
Converter=FTDIBUS
Serial=FTSER2K
InfFiles=FTDIBUS,FTDIPORT
Key=FTDICOMM
